Computer Security
[EN] securityvulns.ru no-pyccku


Rumpus buffer overflows
Published:02.12.2008
Source:
SecurityVulns ID:9474
Type:remote
Threat Level:
5/10
Description:Multiple HTTP and FTP buffer overflows.
Affected:MAXUM : Rumpus 6.0
Original documentdocumentNam Nguyen, [BMSA 2008-09] Two buffer overflow vulnerabilities in Rumpus v6.0 (02.12.2008)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod